﻿.productcate{margin-top:28px}
.productcate>ul{justify-content:space-between}
.productcate-list li{position:relative;overflow:hidden;width:32.6%;border-right:solid 1px #EEEEEE}
.productcate-list li:last-child{border-right:none}
.productcate-img img{width:100%;display:block}
.productcate-hot{position:absolute;right:0px;top:0px;background:var(--color);border-radius:0 0 0 16px;color:#FFFFFF;padding:6px 10px;z-index:1}
.productcate-hot strong{font-weight:var(--fontbold4);font-size:var(--fontsize20);display:block}
.productcate-box{position:absolute;left:100%;top:0px;background:rgba(0,0,0,.4);color:#FFFFFF;width:50%;height:100%;display:flex;flex-direction:column;justify-content:flex-end;padding:20px 6%;transition:left .3s ease-in-out;display:none}
.productcate-box-title{font-size:var(--fontsize18);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;line-height:1.5;max-height:75px}
.productcate-box-more{font-size:var(--fontsize16);font-weight:var(--fontbold4);color:var(--color);padding:20px 0px}
.productcate-list li:hover .productcate-box{left:50%}
@media (max-width:1024px){.productcate-box{left:50%;background:rgba(0,0,0,.5);padding:.5rem 6%}
.productcate-box-more{padding:10px 0px}}
@media (max-width:768px){.productcate{margin-left:.6rem;margin-right:.6rem}
.productcate-box-more{padding:20px 0px}}
@media (max-width:540px){.productcate{margin-left:15px;margin-right:15px}}
@media (max-width:415px){.productcate-hot{padding:4px 8px;font-size:var(--fontsize12)}
.productcate-box{padding:40px 3% 20px}
.productcate-box-more{font-size:var(--fontsize14);padding:10px 0px 20px}}
@media (max-width:380px){.productcate-box-title{font-size:var(--fontsize16)}
.productcate-box-more{padding-bottom:10px}}


.repro-swiper2{padding:20px 0px}
@media (max-width:1280px){.repro-swiper2{width:100%}
.repro-swiper2 .swiper-pagination{position:static;margin-top:10px}}
@media (max-width:415px){.repro{padding-top:30px;}
.repro-swiper2{padding-top:0px}}
#swiper-banner .swiper-wrapper video{width: 100%;min-height:inherit;}
@media (min-width:769px){.news-list{justify-content:flex-start;}
.news-list li{width:23.5%;margin-right:2%;}
.news-list li:nth-child(4n){margin-right:0;}}
.our-list li{width:calc(100% / 7)}
@media (max-width:1024px){.our-list li{width:33.33%}}
@media (max-width:500px){.our-list li{width:50%}}
section.map{margin-top:20px}
section.map img{width:100%}
.about .home-tit{margin: 3% 0;}

.honor .honor-bottom{position:relative;margin-top:30px;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;z-index:2}
.honor .honor-bottom .left{width:30%}
.honor .honor-bottom .left img{width:100%}
.honor .honor-bottom .right{position:relative;width:58%;padding:0 5%}
.honor .honor-bottom .right .swiper-wrapper{align-items: center;}
.honor .honor-bottom .right .cert-next,.honor-bottom .right .cert-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#fff;display:flex;justify-content:center;align-items:center;transition:all .4s;cursor:pointer;background: #EFEFEF;}
.honor .honor-bottom .right .cert-next em,.honor-bottom .right .cert-prev em{font-size:var(--fontsize26)}
.honor .honor-bottom .right .cert-prev em{transform:rotate(180deg)}
.honor .honor-bottom .right .cert-next:hover,.honor-bottom .right .cert-prev:hover{color:#fff;background-color:var(--color)}
.honor .honor-bottom .right .cert-prev{left:0}
.honor .honor-bottom .right .cert-next{right:0}
.honor .honor-bottom .cert-swiper .swiper-slide{overflow:hidden}
.honor .honor-bottom .cert-swiper .swiper-slide img{width:100%}
.honor .logo-wrap{position:relative;padding:4% 0 3%;margin-top:-70px;display:flex;justify-content:flex-end}
.honor .logo-wrap::before{content:"";position:absolute;top:0;left:-160px;width:1920px;height:100%;background:#f6f6f6}
.honor .logo-wrap .logo-swiper{width:60%;margin:0}
.honor .logo-wrap .logo-swiper .swiper-slide{display:flex;justify-content:center;align-items:center;overflow:hidden}
.honor .logo-wrap .logo-swiper .swiper-slide img{width:100%;max-width:133px;display:block;margin:0 auto;}
.honor .logo-wrap .logo-swiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
@media (max-width:1280px){
.honor .honor-bottom .right .cert-next,.honor-bottom .right .cert-prev{width:40px;height:40px}
.honor .honor-bottom .right .cert-next em,.honor .honor-bottom .right .cert-prev em{font-size:var(--fontsize22)}
.honor .logo-wrap{padding:10% 0 4%}}
@media (max-width:768px){.honor .honor-bottom{margin:15px 0}
.honor .honor-bottom .left{width:80%;margin:0 auto 20px}
.honor .honor-bottom .right{width:100%;padding:0 10%}
.honor .logo-wrap{margin-top:0;padding:20px 0}
.honor .logo-wrap .logo-swiper{width:100%}}
@media (max-width:500px){.honor .honor-bottom .right .cert-next,.honor .honor-bottom .right .cert-prev{width:30px;height:30px}
.honor .honor-bottom .right .cert-next em,.honor .honor-bottom .right .cert-prev em{font-size:var(--fontsize16)}}
@media (min-width:1025px){.our-list{flex-wrap:nowrap;}
.our-list li{width:auto;padding-left:1%;padding-right:1%;min-width:12.5%;}}
.our-list li .iconfont{line-height:1;}
.our-list .our-item-name{margin:20px 0 10px;}
@media (min-width:1025px) and (max-width:1600px){.honor .honor-bottom .left{width:35%;padding-left:5%;}}
@media (min-width:1025px) and (max-width:1366px){.our-list .our-item-name{font-size:14px;}}



.index_map{background:url(https://cdn.globalso.com/biowaynutrition/mab-bg.png) no-repeat center/cover;padding:4% 0;}
.index_map .home-tit{margin-bottom:3.5%;}
.index_map .map_box{position:relative;text-align:center}
.index_map .map_box img{width:86%}
.index_map .map_items li{position:absolute;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}
.index_map .map_items li h3{color:#4b4b4b;font-size:16px;line-height:1;text-transform:capitalize;}
.index_map .map_items li i{width:10px;height:10px;display:block;border-radius:50%;background:#71c501;margin:5px auto 0;position:relative}
.index_map .map_items li i:after{content:"";-webkit-animation:btnWave 2s linear infinite;animation:btnWave 2s linear infinite;position:absolute;left:0;top:0;width:100%;height:100%;border-radius:50%;background:#98cf4d;opacity:.9;display:none;}
@-webkit-keyframes btnWave{0%{opacity:0;-webkit-transform:scale(0);transform:scale(0)}
50%{opacity:.9;-webkit-transform:scale(2);transform:scale(2)}
100%{opacity:0;-webkit-transform:scale(3);transform:scale(3)}}
@keyframes btnWave{0%{opacity:0;-webkit-transform:scale(0);transform:scale(0)}
50%{opacity:.9;-webkit-transform:scale(2);transform:scale(2)}
100%{opacity:0;-webkit-transform:scale(3);transform:scale(3)}}
.index_map .map_items li.export i{background:red}
.index_map .map_items li.export i::after{background:red}
.index_map .map_info{position:absolute;left:0;bottom:14.5%}
.index_map .map_info li{padding:17px 0 0 0}
.index_map .map_info i{display:inline-block;width:21px;height:21px;border-radius:50%;background:red;vertical-align:middle;margin-right:13px}
.index_map .map_info li:nth-child(2) i{background:#71c501}
.index_map .map_info span{font-size:16px;vertical-align:middle;font-weight: var(--fontbold7);}
@media only screen and (max-width:1440px){.index_map .map_items li i{width:6px;height:6px}}
@media only screen and (max-width:1366px){.index_map .map_info span,.index_map .map_items li h3{font-size:14px}
.index_map .map_info{bottom:3.5%}
.index_map .map_info i{width:15px;height:15px}}
@media only screen and (max-width:950px){.index_map{padding:50px 0}
.index_map .map_info{bottom:0}
.index_map .map_items li i{width:4px;height:4px}}
@media only screen and (max-width:640px){.index_map{padding:30px 0 95px}
.index_map .map_items li h3{display:none}
.index_map .map_info{bottom:-80px}
.index_map .map_info li{padding:10px 0 0 0}}
@media (min-width:769px) {.home-text {font-size:var(--fontsize16);}}


@media (min-width:1025px) {
.repro-boxlist li {width:32% !important;margin-top: 0!important;margin-right: 0!important;margin-bottom: 20px;}
.repro-swiper2 .swiper-wrapper{justify-content: space-between;width: 100%!important;transform: initial!important;}
}
